Bug 208245 - Uninstalling gnome-keyring-manager fails
Uninstalling gnome-keyring-manager fails
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-keyring-manager (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks: FC6Update
  Show dependency treegraph
 
Reported: 2006-09-27 07:43 EDT by Eskil Bylund
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 2.16.0-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-02 05:06:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch for spec-file (951 bytes, patch)
2006-09-27 07:43 EDT, Eskil Bylund
no flags Details | Diff

  None (edit)
Description Eskil Bylund 2006-09-27 07:43:51 EDT
Description of problem:
Uninstalling gnome-keyring-manager fails with the following error:

$ rpm -e gnome-keyring-manager
I/O warning : failed to load external entity
"/etc/gconf/schemas/gnome-keyring-manager.schemas"
Failed to open `/etc/gconf/schemas/gnome-keyring-manager.schemas': No such file
or directory
error: %postun(gnome-keyring-manager-2.16.0-1.fc6.x86_64) scriptlet failed, exit
status 1
Comment 1 Eskil Bylund 2006-09-27 07:43:51 EDT
Created attachment 137213 [details]
Patch for spec-file

Note You need to log in before you can comment on or make changes to this bug.